IF NOT EXISTS(SELECT 1 FROM syscolumns WHERE ID = OBJECT_ID('PG_FORN') AND NAME = 'FLAG_IGNORAR_GERA_FINAN')
begin
	ALTER TABLE dbo.PG_FORN ADD
		FLAG_IGNORAR_GERA_FINAN int NULL
	ALTER TABLE dbo.PG_FORN ADD CONSTRAINT
		DF_PG_FORN_FLAG_IGNORAR_GERA_FINAN DEFAULT 0 FOR FLAG_IGNORAR_GERA_FINAN
end
